[android-components](../../index.md) / [mozilla.components.feature.customtabs.store](../index.md) / [VerificationStatus](./index.md)

# VerificationStatus

`enum class VerificationStatus` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/customtabs/src/main/java/mozilla/components/feature/customtabs/store/CustomTabsServiceState.kt#L50)

Different states of Digital Asset Link verification.

### Enum Values

| Name | Summary |
|---|---|
| [PENDING](-p-e-n-d-i-n-g.md) | Indicates verification has started and hasn't returned yet. |
| [SUCCESS](-s-u-c-c-e-s-s.md) | Indicates that verification has completed and the link was verified. |
| [FAILURE](-f-a-i-l-u-r-e.md) | Indicates that verification has completed and the link was invalid. |
